希望云锁说明WEB中间件的支持情况。

Linux 安装 Nginx 1.10.0 之后发现不识别,鼓捣好久发现只不支持这个版本,换到1.6.*才支持。。。
希望官方能给出支持的版本,一遍大家使用时候对比安装...

希望提供 Windows、Linux  支持什么、版本号是什么。
发表于 2016-8-27 00:36:59 | 显示全部楼层 |阅读模式

回复 | 使用道具 举报

该帖共收到 1 条回复!
是的不支持 , 需要重新编译 也希望云锁 多支持一些amh面板 环境
发表于 2016-8-27 14:46:53 | 显示全部楼层

回复 | 支持 | 反对 使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

发布主题

QQ|论坛首页|站点统计|小黑屋|云锁论坛-服务器安全技术讨论专业论坛、云锁软件技术讨论 ( 京ICP备14002707号-3  

GMT+8, 2018-10-17 16:35 , Processed in 0.098321 second(s), 28 queries .

Powered by 云锁

© 2014-2018 JOWTO Inc.

快速回复 返回顶部 返回列表